Subject: [Jcardcal] Remaining issues in jCal

From: Philipp Kewisch <[email-masked]>
Date: Wed, 03 Apr 2013 02:26:11 +0200

Hello Folks,

I've uploaded a new jcal draft, please doublecheck the changes I've made.

As I see it, there are no further issues in jCal, aside from possible
spelling/grammer mistakes. Please excuse, I am not a native speaker :)

Bert, Peter, I believe the next step is to open up the jcal draft for
discussion in other WGs? If so, I'd appreciate if you could get this going.

Thanks,
Philipp